{
  "@@locale": "zh_HK",
  "settings": "設置",
  "removeBannerAndPopupAds": "去除橫幅和插頁廣告",
  "preference": "偏好",
  "soundEffects": "音效",
  "vibration": "振動",
  "theme": "主題",
  "information": "信息",
  "shareApp": "分享遊戲",
  "contactUs": "聯繫我們",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "隱私政策",
  "termsOfService": "服務條款"
}